Subject: Request for resignation acceptance mail
From: adeel akhter <[email-masked]>
To: HR Livesalesman <[email-masked]>, [email-masked]
Date: Tue, 1 Jun 2021 12:54:38 +0530

Hi Harpreet.

Greetings of the day.

I would like to inform you that I resigned from the respected company on
26th of April.
I joined the Organisation Cherry E-commerce Services Private limited on
12th of October and my last working day was 25th of May 2021.
Since I sent the resignation mail through my offic email ID on Zimbra, I
have no credentials for the same as I have already left the organisation.
I would request you to kindly send the acceptance mail on my this personal
email id mentioning my last working day.

Thanks and Regards,
Mohd Adeel Akhter